footer#footerBot{
    background-color: #3533cd;
 }
 
 header#headerTop{
    background-color: #3533cd;
 }
 


 #imgskyv2{
   background-image: url('../img/sky_v2.jpg');
    background-repeat: repeat;
    background-position: top;
   background-size:110%;
 }

 #imgsky,#section_1,#section_2{
   background-image: url('../img/sky.jpg');
    background-repeat: repeat;
    background-position: top;
   background-size:110%;
 }

 #imgbackmain{
   background-image: url('../img/back_main.png');
    background-repeat: no-repeat;
    background-position: center;
   background-size:100%;
 }

  #imgskymain{
   background-image: url('../img/sky.jpg');
    background-repeat: repeat;
    background-position: top;
   background-size:30%;
 }